function FileData_Pairs(x)
{
x.t("below","shows");
x.t("parameter","mapping");
x.t("table","below");
x.t("maxmsgsize","disconnect_req");
x.t("remote","sim");
x.t("shows","sap");
x.t("connect_req","maxmsgsize");
x.t("urc","issued");
x.t("access","message");
x.t("access","(rsa)");
x.t("rsamsgid","rsamsgdata");
x.t("command","used");
x.t("issued","acting");
x.t("15.2","srsm");
x.t("transfer_atr_req","power_sim_off_req");
x.t("sim","access");
x.t("name","sap");
x.t("parameters","table");
x.t("parameters","remote");
x.t("parameters","15.2.1");
x.t("parameters","sent");
x.t("15.2.1","sap");
x.t("rsams\u00adglen","rsamsgrc");
x.t("transfer_apdu_req","cmdapdu");
x.t("acting","sap");
x.t("rsamsgrc","connect_req");
x.t("write","command");
x.t("request","message");
x.t("parame\u00adters","rsamsgid");
x.t("disconnect_req","transfer_apdu_req");
x.t("commands","15.2");
x.t("power_sim_on_req","reset_sim_req");
x.t("cmdapdulen","transfer_atr_req");
x.t("power_sim_off_req","power_sim_on_req");
x.t("cmdapdu","cmdapdulen");
x.t("_status_req","set_transport_protocol_req");
x.t("client","srsm");
x.t("rsamsgdata","rsams\u00adglen");
x.t("message","parameter");
x.t("message","name");
x.t("message","parameters");
x.t("message","15.2.1");
x.t("srsa","parame\u00adters");
x.t("transfer_card_reader","_status_req");
x.t("sap","parameter");
x.t("sap","request");
x.t("sap","client");
x.t("sap","message");
x.t("sap","server");
x.t("transfer","data");
x.t("data","sap");
x.t("reset_sim_req","transfer_card_reader");
x.t("srsm","remote");
x.t("srsm","urc");
x.t("srsm","write");
x.t("mapping","srsa");
x.t("mapping","sap");
x.t("used","transfer");
x.t("(rsa)","commands");
x.t("set_transport_protocol_req","transportprotocol");
x.t("sent","srsm");
x.t("server","sap");
}
